<?xml version="1.0"?>
<nastaveni>
  <setting Language="cz" />
  <setting AutoSave="0" />
  <setting Freeze="True" />
  <setting Author="" />
  <setting Mail="" />
  <setting WWW="" />
  <setting ViewOpacity="20" />
  <setting MoveUp="1" />
  <setting MoveDown="1" />
  <setting MoveLeft="1" />
  <setting MoveRight="1" />
  <setting ShowInfoPanel="Dynamicky" />
  <setting lastFile="C:\Users\Marek\Vlaky\Simulátory\Staničář\Stanice\praha-liben_2-00\praha-liben_2-99.xml" />
  <setting openFile1="C:\Users\Marek\Vlaky\Simulátory\Staničář\Stanice\praha-liben_2-00\praha-liben_2-99.xml" />
  <setting openFile2="C:\Users\Marek\Vlaky\Simulátory\Staničář\Stanice\masna_4-01\masna_4-01.xml" />
  <setting openFile3="C:\Users\Marek\Vlaky\Simulátory\Staničář\Stanice\OKu_0-09.xml" />
  <setting openFile4="C:\Users\Marek\Vlaky\Simulátory\Staničář\Stanice\kolin_1-99\kolin_1-99.xml" />
  <setting gridColor="-8355840" />
  <setting infoPanelColor="-8355712" />
  <setting defaultFolder="" />
  <setting voltageColor3="-256" />
  <setting voltageColor700="-65536" />
  <setting voltageColor1a5="-65281" />
  <setting voltageColor15="-16744448" />
  <setting voltageColor25="-16776961" />
  <setting voltageColorOther="-1" />
  <setting voltageColorWithout="-8355712" />
  <setting trackColorAB="-16751616" />
  <setting trackColorMK="-65536" />
  <setting trackColorSpojky="-23296" />
  <setting trackColorDopr="-5383962" />
  <setting trackColorDoprNast="-16776961" />
  <setting shuntMarkColor="-256" />
  <setting crossColorHide="-256" />
  <setting textColorBase="-65536" />
  <setting textColorDetails="-16776961" />
  <setting textColorPart="-16744448" />
  <setting textColorNormal="-1" />
  <setting backgroundColor="-16777216" />
  <setting copyInSelection="False" />
  <setting copyOutSelection="False" />
</nastaveni>